//go:build release

package config

import "agent/internal/include"

// Get возвращает конфиг из глобальной переменной Data
func Get(_ ...string) (config *include.AppConfig, err error) {
	return DecryptData(Data, Key)
}
